Lusgo API Issues 2022 - Bug #4280

if super admin will create Ad ,push notification should be displayed in all panel and no Ad displayed
in any panel

09/16/2022 01:34 PM - Abhishek k

Status: Reopened Start date: 09/16/2022
Priority: Urgent Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2022 02:36 PM - Abhishek k

- Priority changed from Normal to Urgent

#2 - 09/19/2022 06:51 PM - Krishna Chaubey

- Status changed from New to Resolved

#3 - 09/20/2022 11:50 AM - Abhishek k

- Subject changed from if super admin will create Ad , no push notification should be displayed in all panel to if super admin will create Ad, no push
notification should be displayed in all panel and no Ad displayed in any panel

- Status changed from Resolved to Reopened
#4 - 09/20/2022 12:08 PM - Abhishek k

- Subject changed from if super admin will create Ad, no push notification should be displayed in all panel and no Ad displayed in any panel to if
super admin will create Ad ,push notification should be displayed in all panel and no Ad displayed in any panel
